### Name: normalize.exprSet
### Title: Normalization applied to exprSets
### Aliases: normalize.exprSet.quantiles normalize.exprSet.loess
###   normalize.exprSet.contrasts normalize.exprSet.qspline
###   normalize.exprSet.invariantset normalize.exprSet.scaling
###   normalize.exprSet.methods
### Keywords: manip

### ** Examples

data(affybatch.example)
eset <- rma(affybatch.example,normalize=FALSE,background=FALSE)
normalize(eset)



